/*home page bookingform */
.blockformhome { display: block; z-index: 100; position: absolute; left: 645px; top: 65px;  height: 335px; background-color: #333333; border: 10px solid #FFFFFF; }

/*sidebar booking form */
.sideform { display: block;  margin-bottom: 10px; background-color: #fff; -webkit-box-shadow: 0px 0px 15px 0px #c5c5c3; box-shadow:  0px 0px 15px 0px rgba(00,00,00,0.3); padding: 10px 10px 10px 0px;}
.sideform .bookform { background-color: #333333; width: 180px; height: 300px; }
.sideform .bookform li { height: 40px; margin-bottom: 10px; width:180px;}
.sideform .bookform li.oneliner { height: 24px; }
/* BookForm  on home and sidebar */
.bookform { min-height: 224px !important; padding:15px 20px 20px 20px; margin-left: 0px;  }
.bookform label { display: block !important; color: white; font-weight: bold; height: 24px; margin-top: 0px; }
.bookform label.error { display: none !important;}
.bookform li { height: 40px; margin-bottom: 10px; width:186px;}
.bookform li.oneliner { height: 24px; }

.lpg { display: none !important; }